

Hi!

In the ccl archives you may find DeFT, a cousin of turbomole (I believe.).

I came across another software package, JEEP. This is apparently
an "easy to use" DFT program based on Car-Parrinello ab initio MD
with plane wave basis sets and ECP's. I've never used it, but you
can try to do molecules using the "isolated particle model" -- nothing
fancy but a periodic system with a large square box that contains your 
molecule. The box is large enough that the molecules "don't interact"
with each other in the periodic system. This is a convenient
construct to perform computations on molecules using software
designed for periodic systems. I understand JEEP is free(?!)

There are other packages like ADF, DGauss, DMOL, etc, but these
are not free.

Good luck!

-- 
                                      ("`-/")_.-'"``-._
Gustavo A. Mercier,Jr.,MD,PhD         (. . `) -._    )-;-,_() 
Division of Nuclear Medicine          (v_,)'  _  )`-.\  ``-
Dept. of Radiology                    _;- _,-_/ / ((,'
University of Pennsylvania           ((,.-'  ((,/
3400 Spruce St.                  [email-masked]
Philadelphia, PA 19104         215-662-3069/3091 fax: 215-349-5843

****************************************************************************************************
4: